       SUBROUTINE UGDEFSCINT
C
       IMPLICIT NONE
C
       include 'vols.inc'
       include 'materials.inc'
 
C The universe is a big box of air. The size of the universe
C is defined in the datacard using the keywork 'MVOL'
 
       INTEGER IVOL

C This'll create a tube with inner radius
C SCINTPAR(1), outer radius SCINTPAR(2), and 
C half length SCINTPAR(3)

      CALL GSVOLU('SCIN','BOX ', IMATSCINT, SCINTPAR, 3,IVOL)
 
C Position this in the universe

      CALL GSPOS('SCIN',1,'WRLD',SCINTPOS(1),SCINTPOS(2),
     +              SCINTPOS(3),0,'ONLY')

       END
